[ExtensionDirs]
Extension0=D:\火狐\Firefox52_AllNew_2025.2.8\Firefox\profiles\extensions\{64161300-e22b-11db-8314-0800200c9a66}.xpi

[ThemeDirs]
Extension0=D:\火狐\Firefox52_AllNew_2025.2.8\Firefox\browser\extensions\{972ce4c6-7e08-4474-a285-3208198ce6fd}.xpi

[MultiprocessIncompatibleExtensions]
Extension0={64161300-e22b-11db-8314-0800200c9a66}
